<?xml version="1.0" encoding="utf-8"?>
<android.support.constraint.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/video_bottom"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    app:layout_constraintBottom_toBottomOf="parent"
    android:background="#33000000">

    <android.support.v7.widget.AppCompatCheckedTextView
        android:id="@+id/video_like_tv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="30dp"
        android:layout_marginBottom="17dp"
        android:drawableStart="@drawable/selector_like"
        android:drawablePadding="9dp"
        android:onClick="onClickVideoLike"
        android:padding="8dp"
        android:text="6325"
        android:textColor="#ffffffff"
        android:textSize="15sp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintStart_toStartOf="parent" />

    <TextView
        android:id="@+id/video_comment_tv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginBottom="17dp"
        android:drawableStart="@mipmap/ic_comment"
        android:drawablePadding="9dp"
        android:onClick="onClickVideoComment"
        android:padding="8dp"
        android:text="635"
        android:textColor="#ffffffff"
        android:textSize="15sp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintStart_toEndOf="@id/video_like_tv" />

    <TextView
        android:id="@+id/video_share_tv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginBottom="17dp"
        android:drawableStart="@mipmap/ic_share"
        android:visibility="gone"
        android:drawablePadding="9dp"
        android:onClick="onClickVideoShare"
        android:padding="8dp"
        android:textColor="#ffffffff"
        android:textSize="15sp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintStart_toEndOf="@id/video_comment_tv" />

    <TextView
        android:id="@+id/video_title_tv"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginStart="18dp"
        android:layout_marginEnd="80dp"
        android:layout_marginBottom="11dp"
        android:paddingTop="20dp"
        android:text="天气真好出来散散步，草木的香味，这就是向往的生活 "
        android:textColor="#fffefefe"
        android:textSize="14sp"
        app:layout_constraintBottom_toTopOf="@id/video_like_tv"
        app:layout_constraintStart_toStartOf="parent" />
</android.support.constraint.ConstraintLayout>